<configs>
	<!-- 
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
											THE A TEAMS DIRT DUSTER                                                                                             
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	-->
	<append xpath="/recipes">
		<recipe name="vehicleDirtDusterEngine" count="1" craft_area="workbench" tags="perkGreaseMonkey,learnable,workbenchCrafting">
			<ingredient name="resourceElectricParts" count="10"/>
			<ingredient name="resourceMechanicalParts" count="10"/>
			<ingredient name="smallEngine" count="2"/>
		</recipe>
		
		<recipe name="vehicleDirtDusterCompleteChassis" count="1" craft_area="workbench" tags="perkGreaseMonkey,learnable,workbenchCrafting">
			<ingredient name="vehicleDirtDusterBaseChassis" count="1"/>
			<ingredient name="resourceMechanicalParts" count="20"/>
			<ingredient name="resourceForgedIron" count="12"/>
			<ingredient name="vehicleDirtDusterSeat" count="1"/>
			<ingredient name="vehicleDirtDusterbars" count="1"/>
		</recipe>
		
		<recipe name="vehicleDirtDusterBaseChassis" count="1" craft_area="workbench" tags="perkGreaseMonkey,learnable,workbenchCrafting">
			<ingredient name="resourceForgedSteel" count="35"/>
			<ingredient name="resourceMechanicalParts" count="10"/>
			<ingredient name="resourceSpring" count="5"/>
		</recipe>
		
		<recipe name="vehicleDirtDusterbars" count="1" craft_area="workbench" tags="perkGreaseMonkey,learnable,workbenchCrafting">
			<ingredient name="resourceForgedIron" count="12"/>
			<ingredient name="resourceMechanicalParts" count="6"/>
			<ingredient name="resourceScrapPolymers" count="30"/>
			<ingredient name="resourceElectricParts" count="8"/>
			<ingredient name="resourceHeadlight" count="1"/>
		</recipe>
		
		<recipe name="vehicleDirtDusterSeat" count="1" craft_area="workbench" tags="perkGreaseMonkey,learnable,workbenchCrafting">
			<ingredient name="resourceForgedIron" count="2"/>
			<ingredient name="resourceMechanicalParts" count="3"/>
			<ingredient name="resourceLeather" count="10"/>
		</recipe>
		
		<recipe name="vehicleDirtDusterWheels" count="1" craft_area="workbench" tags="perkGreaseMonkey,learnable,workbenchCrafting">
			<ingredient name="vehicleDirtDusterFrontWheel" count="1"/>
			<ingredient name="vehicleDirtDusterBackWheel" count="1"/>
		</recipe>
		
		<recipe name="vehicleDirtDusterPlaceable" count="1" craft_time="150" craft_area="workbench" tags="workbenchCrafting">
			<ingredient name="vehicleDirtDusterWheels" count="2"/>
			<ingredient name="vehicleDirtDusterCompleteChassis" count="1"/>
			<ingredient name="vehicleDirtDusterEngine" count="1"/>
		</recipe>
	</append>
</configs>